Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003688 [JEDI VCL] 00 JVCL Components major always 2006-05-06 09:03 2006-05-09 01:15
Reporter ahesse View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003688: TJvOutlookBarButton: memory leak
Description memory leak in TJvOutlookBarButton (found with FastMM4)
FActionLink should be freed in destructor

Fix: add line to destructor:

  FActionLink.Free;
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-06 09:03 ahesse New Issue
2006-05-08 02:23 obones Status new => acknowledged
2006-05-09 01:15 obones Status acknowledged => resolved
2006-05-09 01:15 obones Fixed in Version => Daily / SVN
2006-05-09 01:15 obones Resolution open => fixed
2006-05-09 01:15 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker